## Zeilenverknüpfung: <

### Verwendung

Mit dem Zeichen „kleiner als“ (<) können Sie mehrzeilige Kommandos an den Database Manager übermitteln. Die Zeichenkette <command_line_beginning> wird solange mit den Folgezeilen verknüpft, bis eine Zeile gefunden wird, die mit <stop_token> beginnt.

Die Zeile mit <stop_token> fließt nicht in das Kommando ein.

### Voraussetzung

Sie haben den Database Manager CLI im Skriptmodus oder Sitzungsmodus aufgerufen.

Alle Zeilen sind durch Zeilenvorschub voneinander getrennt.

### Syntax

'<'<stop_token> <command_line_beginning>

### Beispiel

><stop dbm_version

BUILD

stop

OK

DBMServer 7.6.00 Build 009-103-092-650